[Session]
mode = start

[Token]
mode = build
name = otherinfoToken

;[Convert]
;*.trim =

;[Validate]
;nickname.required = "1,ニックネームを入力してください。"
;introduce_myself.required  = "1,自己紹介を入力してください。"

[Action]
pagename = "確認画面"

[View]
success = "customer/mypage/moremember/check.html"
input   = "customer/mypage/moremember/form.html"

